/*
Theme Name:     AusWebDesign
Description:    Base install for AusWebDesign.
Author:         AusWebDesign
Template:       enfold

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
*/

/* Enfold Text Reset
================================*/

.template-page .entry-content-wrapper h1,
.template-page .entry-content-wrapper h2,
.main_color h1, .alternate_color h1,
.main_color h2, .alternate_color h2,
.main_color h3, .alternate_color h3,
.main_color h4, .alternate_color h4,
.main_color h5, .alternate_color h5,
.main_color h6, .alternate_color h6,
.socket_color h2 {
	letter-spacing: 0px;
}

/* Text Overrides
================================*/

p, .main_color p, .alternate_color p,
.phone-info, .av-main-nav > li > a,
.avia_iconbox_title,
.copyright,
#top .av-catalogue-item,
.main_color li,
#mobile-advanced, #mobile-advanced a, #mobile-advanced .mega_menu_title,
.avia-testimonial-name,
.avia-testimonial-subtitle,
.sub-menu,
.avia-content-slider .slide-meta time,
.main_color a,
.main_color input[type="submit"],
#top #footer .widget_nav_menu li,
.av_secondary_right .sub_menu,
#top .footer_color input[type='text'],
.footer_color input[type='submit'],
.alternate_color input[type='submit'],
.html_av-overlay-side #top #wrap_all .av-burger-overlay-scroll #av-burger-menu-ul a,
.main_color table,
#top .main_color .input-text, #top .main_color input[type='text'], #top .main_color input[type='input'], #top .main_color input[type='password'], #top .main_color input[type='email'], #top .main_color input[type='number'], #top .main_color input[type='url'], #top .main_color input[type='tel'], #top .main_color input[type='search'], #top .main_color textarea, #top .main_color select,
.flex_column .widget .widgettitle, .content .widget .widgettitle,
.woocommerce-mini-cart, .cart_list, .product_list_widget, #top div.woocommerce-message, #top div.woocommerce-error, #top div.woocommerce-message, #top .woocommerce-info,
#top .main_color input[type='search'], button,
.products .product h2, .products .product h3, .products .product h4, .products .product h5, .products .product h6, h2.woocommerce-loop-product__title {
	font-weight: normal;
	font-family: "Roboto" !important;
}

.special_amp {
	font-family: inherit;
    color: inherit !important;
    font-size: inherit;
    font-weight: inherit;
    font-style: inherit;
}

.main_color table td,
.main_color table th {
	font-size: 16px;
}

#top #header_meta a, #top #header_meta li, #top #header_meta .phone-info {
	font-size: 15px;
}

.av-catalogue-title-container {
	font-size: 16px !important;
}

.gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type="submit"] {
	text-transform: uppercase !important;
	padding: 14px 50px !important;
}

.av-image-caption-overlay-center p {
    font-family: 'Playfair Display' !important;
    font-size: 30px;
}

.main_color .sidebar a {
	font-size: 15px !important;
}

.related h2, .upsells h2 {
	color: #333 !important;
	font-size: 26px !important;
}

.tribe-events-event-url, #tribe-events .url {
    font-size: 16px;
}

.avia-promocontent p {
	font-size: 24px !important;
}

.main_color .sidebar a {
	color: #333 !important;
}

#top .pagination .current, #top .pagination a, #top .fullsize .template-blog .pagination a {
    background: #0159be !important;
}

#top .pagination .current {
	color: #f8d929 !important;
}

#top .pagination a, #top .fullsize .template-blog .pagination a {
	color: #fff !important;
}

/* Buttons
================================*/

.avia_iconbox_title,
button {
	font-size: 18px;
	text-transform: uppercase;
}

body div .avia-button {
	border-radius: 0px !important;
	/*border: none !important;*/
}

button {
    color: #fff !important;
    background-color: #0159be !important;
    padding: 10px 35px;
    border-width: 0px;
    border-style: outset;
    border-color: #0159be !important;
    border-image: none !important;
}

/* Page title
================================*/

/* .title_container {
    background: #f2f2f2 !important;
}

.alternate_color .breadcrumb, .alternate_color .breadcrumb a, #top .alternate_color.title_container .main-title, #top .alternate_color.title_container .main-title a {
	font-size: 24px !important;
} */

/* Footer
================================*/

#socket .copyright {
	float: none;
	text-align: center;
	display: block;
	font-size: 14px;
}

/* Mobile
================================*/

@media screen and (max-width: 989px) { 
	.av_minimal_header #header_main {
		background: #0159be;
}
}

@media screen and (min-width: 641px) { 



}

/* Display mobile menu at smaller screen size */

@media only screen and (max-width: 1024px) {
	
.av-burger-menu-main { 
     display: block!important; 
}
#top .av_mobile_menu_tablet .av-main-nav .menu-item {
     display: none!important;
}

}

/* Display slider buttons on mobile

@media only screen and (max-width: 479px) {
  .html_header_transparency #top .avia-builder-el-0 .slideshow_caption {
      padding-top: 37px;
  }
}
@media only screen and (min-width: 480px) and (max-width: 990px) {
   .html_header_transparency #top .avia-builder-el-0 .slideshow_caption {
      padding-top: 7px;
  }
} */

/* Ecommerce
================================*/

/* Misc.
================================*/

a[href$='.pdf'] {
	background: url(/wp-content/assets/pdf-file.svg);
	background-repeat: no-repeat;
	padding-left: 30px;
	background-position: left center;
	background-size: contain;
}

#custom-grid .flex_cell {
    display: block;
    float: left;
}

.avia-content-slider .slide-image, .avia-content-slider .slide-image img {
	border-radius: 0px !important;
}

.title_container {
	background: #333 !important;
}

.alternate_color .breadcrumb, .alternate_color .breadcrumb a, #top .alternate_color.title_container .main-title, #top .alternate_color.title_container .main-title a {
    color: #fff !important;
	font-size: 26px !important;
}

/* Large phone number in header 

.phone-info {
    position: absolute;
    right: 50px;
    top: 80px;
    padding-left: 45px;
    font-size: 26px !important;
    font-weight: bold;
    text-transform: uppercase;
    text-align: right;
    color: #d665a7 !important;
}

.phone-info a, .phone-info a:hover {
    font-size: 26px !important;
    color: #0070bc !important;
}

.header-scrolled span.header-slogan {
    font-size: 18px !important;
    transition: .3s !important;
}

.header-scrolled #header_meta .phone-info,
.header-scrolled #header_meta .phone-info a {
    top: 41px;
	font-size: 16px !important;
	transition: .3s !important;
} */

.avia-image-container-inner, .avia_image, .av-image-caption-overlay {
    border-radius: 0 !important;
}

#after_full_slider_2,
#after_section_2 {
	display: none !important;
}

.av-image-caption-overlay-center p {
	background: #0159be;
	padding: 10px 0;
}

#av_section_1 > div > div > div > div > div.flex_column.av_one_full.av-animated-generic.bottom-to-top.flex_column_div.av-zero-column-padding.first.avia-builder-el-10.el_after_av_one_third.avia-builder-el-last.column-top-margin.avia_start_animation.avia_start_delayed_animation > div > div > div > a > div > div.av-image-caption-overlay-position > div > p,
#av_section_1 > div > div > div > div > div.flex_column.av_one_full.av-animated-generic.bottom-to-top.flex_column_div.av-zero-column-padding.first.avia-builder-el-10.el_after_av_one_third.avia-builder-el-last.column-top-margin > div > div > div > a > div > div.av-image-caption-overlay-position > div > p {
	background: none !important;
}

.sidebar .av-special-heading {
    margin-top: 20px !important;
}

.main_color .pagination span {
	color: #333;
    font-size: 16px;
}

.main_color #tribe-events-bar, .main_color #tribe-events-bar:before, .main_color #tribe-events-bar:after {
    background: transparent;
}

.post-meta-infos {
	display: none !important;
}

.read-more-trigger{
	width: 100px;
	color: #015abe;
	border-bottom: 2px solid #015abe !important;
	padding: 10px 0;
	font-size: 14px !important;
}

.read-more-trigger:hover{
	border-bottom: 2px solid #000 !important;
	background: transparent;
}

.term-description p, .term-description li {
    font-size: 16px !important;
}